<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'คะแนนที่ต้องการ';
$string['achievinggrade'] = 'บรรลุเกรด';
$string['activities'] = 'กิจกรรม';
$string['activitiescompleted'] = 'กิจกรรมเสร็จสิ้น';
$string['activitiescompleted_help'] = 'สิ่งเหล่านี้เป็นกิจกรรมที่ผู้เรียนจะต้องดำเนินการให้เสร็จสมบูรณ์ตามเกณฑ์นี้ กิจกรรมจะต้องมี "เสร็จสิ้นกิจกรรม" เปิดใช้งานเพื่อที่จะปรากฏในรายการนี้';
$string['activitiescompletednote'] = 'หมายเหตุ: กิจกรรมที่สมบูรณ์จะต้องถูกตั้งเพื่อกิจกรรมที่ปรากฎอยู่บนรายการด้านบน';
$string['activityaggregation'] = 'เงื่อนไขที่ต้องการ';
$string['activityaggregation_all'] = 'กิจกรรมที่เลือกทั้งหมดเสร็จสมบูรณ์';
$string['activityaggregation_any'] = 'กิจกรรมใดๆที่เลือกเสร็จสมบูรณ์';
$string['activityaggregationmethod'] = 'วิธีการรวม';
$string['activityaggregationmethod_help'] = 'วิธีการรวมกลุ่มของ "ทั้งหมด" หมายความว่าเกณฑ์นี้จะถูกทำเครื่องหมายที่สมบูรณ์เมื่อผู้เรียนมีกิจกรรมทั้งหมดที่เลือก หากวิธีการรวมตัวตั้ง "ใด ๆ " เพียงหนึ่งในกิจกรรมที่เลือกจะต้องเรียนรู้ที่จะจบหลักสูตร';
$string['activitycompletion'] = 'เสร็จสิ้นกิจกรรม';
$string['activityrpl'] = 'RPL กิจกรรม';
$string['afterspecifieddate'] = 'หลังจากวันที่ระบุไว้';
$string['aggregateall'] = 'ทั้งหมด';
$string['aggregateany'] = 'ใดๆ';
$string['aggregationmethod'] = 'วิธีการรวม';
$string['aggregationmethod_help'] = 'วิธีการรวมของ "ทั้งหมด" หมายถึงหลักสูตรจะถูกทำเครื่องหมายที่สมบูรณ์เมื่อผู้เรียนมีคุณสมบัติตรงตามเกณฑ์ทั้งหมดที่ตั้งอยู่บนหน้านี้ หากวิธีการรวมติดตั้ง "ใด ๆ " เพียงหนึ่งประเภทของเกณฑ์สำหรับหลักสูตรที่จะต้องเรียนรู้ที่เพื่อจะจบหลักสูตร';
$string['all'] = 'ทั้งหมด';
$string['any'] = 'ใดๆ';
$string['approval'] = 'การอนุมัติ';
$string['archivecheck'] = 'เก็บ {$a} ?';
$string['archive_completed_users_heading'] = 'เก็บถาวรและรีเซ็ตการสำเร็จหลักสูตร';
$string['archive_completed_users_navigation'] = 'รีเซ็ตผลการเรียน';
$string['archive_completed_users_no_completions'] = 'ไม่มีผู้ใช้ที่จบหลักสูตรนี้';
$string['archivecompletions'] = 'เก็บข้อมูลสำเร็จ';
$string['archivecompletionscheck'] = 'คุณแน่ใจว่าคุณต้องการเก็บข้อมูลทั้งหมดให้เสร็จสมบูรณ์สำหรับผู้ใช้งานที่เสร็จสมบูรณ์ในหลักสูตรนี้? <br /> สิ่งนี้จะเก็บบันทึกประวัติที่จำกัดของความสำเร็จและลบทิ้งเมื่อเสร็จสมบูรณ์';
$string['archive_current_user_heading'] = 'เก็บถาวรและรีเซ็ตการจบหลักสูตรของคุณ';
$string['archive_current_user_navigation'] = 'รีเซ็ตหลักสูตรนี้';
$string['archive_current_user_no_completions'] = 'คุณยังเรียนไม่จบหลักสูตรนี้';
$string['archivedcompletions'] = 'การเก็บสำเร็จสำหรับวิชา: {$a}';
$string['archive_single_user_heading'] = 'เก็บถาวรและรีเซ็ตการจบหลักสูตร';
$string['archive_single_user_no_completions'] = '**“{$a->user}”** ยังไม่จบหลักสูตรนี้';
$string['archiveusersaffected'] = 'ผู้ใช้ {$a} จะได้รับผลกระทบ';
$string['archivingcompletions'] = 'การเก็บสำเร็จสำหรับวิชา {$a}';
$string['badautocompletion'] = 'เมื่อคุณเลือกอัตโนมัติเสร็จ คุณต้องเปิดใช้งานอย่างน้อยหนึ่งที่ต้องการ (ด้านล่าง)';
$string['cannotarchivecompletions'] = 'ไม่ได้รับอนุญาตในการเก็บผลสำเร็จของหลักสูตรนี้';
$string['complete'] = 'สำเร็จ';
$string['completed'] = 'สำเร็จ';
$string['completed-on'] = 'เสร็จสมบูรณ์เมื่อ {$a->timecompleted}';
$string['completedunlocked'] = 'ตัวเลือกในการปลดล็อคสำเร็จ';
$string['completedunlockedtext'] = 'เมื่อคุณบันทึกการเปลี่ยนแปลงของดำเนินการเสร็จสมบูรณ์สำหรับผู้ใช้ทั้งหมดจะถูกลบทิ้ง ถ้าคุณเปลี่ยนรายละเอียดเนื้อหาของคุณเกี่ยวกับเรื่องนี้ ไม่ได้บันทึกในแบบฟอร์ม';
$string['completedviarpl-on'] = 'เสร็จสมบูรณ์ผ่าน rpl ({$a->rpl}) บน {$a->timecompleted}';
$string['completedwarning'] = 'ตัวเลือกในการสร้างล็อค';
$string['completedwarningtext'] = 'ผู้ใช้หนึ่งคนหรือมากกว่า({$a}) ได้ทำเครื่องหมายไว้แล้วกิจกรรมนี้เสร็จสมบูรณ์ การเปลี่ยนทางเลือกเสร็จจะลบสถานะการเสร็จสิ้นของพวกเขา และอาจทำให้เกิดความสับสน ตัวเลือกที่ได้รับการล็อคและขอแนะนำว่าคุณไม่ได้ปลดล็อค เว้นแต่จำเป็นจริงๆ';
$string['completeviarpl'] = 'ทำให้เสร็จสมบูรณ์ผ่านทาง RPL';
$string['completion'] = 'ติดตามความสำเร็จ';
$string['completionactivitydefault'] = 'กิจกรรมการใช้งานเริ่มต้น';
$string['completion-alt-auto-enabled'] = 'ระบบทำเครื่องหมายรายการนี้ให้เสร็จสมบูรณ์ตามเงื่อนไข';
$string['completion-alt-auto-fail'] = 'ที่เสร็จสมบูรณ์ (ไม่บรรลุเกรดผ่าน)';
$string['completion-alt-auto-n'] = 'ไม่แล้วเสร็จ';
$string['completion-alt-auto-pass'] = 'เสร็จสมบูรณ์ (เกรดผ่านประสบความสำเร็จ)';
$string['completion-alt-auto-y'] = 'เสร็จ';
$string['completion-alt-manual-enabled'] = 'ผู้ใช้งาน สามารถทำเครื่องหมายรายการนี้เสร็จสมบูรณ์';
$string['completion-alt-manual-n'] = 'ยังไม่เสร็จสมบูรณ์; เลือกที่จะทำเครื่องหมายว่าเสร็จสมบูรณ์';
$string['completion-alt-manual-y'] = 'ที่เสร็จสมบูรณ์; เลือกที่จะทำเครื่องหมายเป็นไม่สมบูรณ์';
$string['completion_automatic'] = 'แสดงกิจกรรมที่เป็นเสร็จสมบูรณ์เมื่อเงื่อนไขตรง';
$string['completioncriteriachanged'] = 'เสร็จสิ้นหลักสูตรการเปลี่ยนแปลงเกณฑ์ได้รับการบันทึก หากมีส่วนร่วมใด ๆ อยู่แล้วตรงกับเกณฑ์การให้เสร็จแล้วสถานะของพวกเขาจะได้รับการปรับปรุงในการทำงานครั้งต่อไปของ cron';
$string['completiondefault'] = 'เริ่มต้นการติดตามการดำเนินการเสร็จสมบูรณ์';
$string['completiondependencies'] = 'เสร็จสิ้นอ้างอิง';
$string['completiondependencies_help'] = 'สิ่งเหล่านี้เป็นหลักสูตรที่ผู้เรียนจะต้องดำเนินการก่อนที่หลักสูตรนี้ ก่อนที่จะสามารถทำเครื่องหมายของหลักสูตรเป็นที่สมบูรณ์';
$string['completiondisabled'] = 'ที่ปิดใช้งานไม่ปรากฏในการตั้งค่ากิจกรรม';
$string['completionduration'] = 'ลงทะเบียน';
$string['completionenabled'] = 'การควบคุมการเปิดใช้งานผ่าน และการตั้งค่าเสร็จสิ้นกิจกรรม';
$string['completionexpected'] = 'คาดว่าจะเสร็จสมบูรณ์เมื่อ';
$string['completionexpectedfor'] = 'คาดว่าจะเสร็จสิ้นสำหรับกิจกรรม "{$a->modulename}" "{$a->instancename}"';
$string['completionexpected_help'] = 'ตั้งค่าวันที่ระบุนี้ เมื่อที่กิจกรรมที่คาดว่าจะแล้วเสร็จ วันที่ไม่ได้ถูกแสดงให้นักเรียนเห็นและจะปรากฏเฉพาะในกิจกรรมรายงานผลสำเร็จ';
$string['completion-fail'] = 'เสร็จสมบูรณ์ (ไม่ผ่านเกณฑ์คะแนนที่ตั้งไว้)';
$string['completion_help'] = 'หากเปิดใช้งาน กิจกรรมที่เสร็จสิ้นจะติดตามด้วย ไม่ด้วยตนเองหรือโดยอัตโนมัติขึ้นอยู่กับเงื่อนไขบางประการ หากหลายเงื่อนไขอาจจะตั้งค่าได้ตามต้องการ ถ้าเป็นเช่นนั้นกิจกรรมจะได้รับการพิจารณาเสร็จสิ้น เมื่อเงื่อนไขทั้งหมดตรงกัน เครื่องหมายถัดจากชื่อกิจกรรมบนหน้าหลักสูตรบ่งชี้ว่าเมื่อทำกิจกรรมเสร็จสมบูรณ์';
$string['completionicons'] = 'ทำเครื่องหมายช่องแสดงความคืบหน้า';
$string['completionicons_help'] = 'อาจใช้เครื่องหมายถัดจากชื่อกิจกรรมเพื่อระบุเมื่อกิจกรรมเสร็จสมบูรณ์

หากมีกล่องที่มีเส้นขอบเส้นประเครื่องหมายจะปรากฏขึ้นโดยอัตโนมัติเมื่อคุณทำกิจกรรมเสร็จสิ้นตามเงื่อนไขที่ครูกำหนด

ถ้ามีกล่องที่มีเส้นขอบที่มั่นคงคุณสามารถคลิกเพื่อติ๊กช่องนี้เมื่อคิดว่ากิจกรรมเสร็จสิ้น (คลิกอีกครั้งจะลบเครื่องหมายหากคุณเปลี่ยนใจ)';
$string['completion_manual'] = 'ผู้ใช้งาน สามารถทำเครื่องหมายในกิจกรรมที่เป็นที่เสร็จสมบูรณ์';
$string['completion-manual'] = 'การกรอก {$a} ด้วยตนเอง';
$string['completionmenuitem'] = 'สร้างสำเร็จ';
$string['completion-n'] = 'ไม่สมบูรณ์';
$string['completion_none'] = 'ไม่ได้แสดงว่าเสร็จสิ้นกิจกรรม';
$string['completionnotenabled'] = 'สร้างสำเร็จเปิดใช้งานไม่ได้';
$string['completionnotenabledforcourse'] = 'สร้างสำเร็จไม่เปิดใช้งานสำหรับหลักสูตรนี้';
$string['completionnotenabledforsite'] = 'สร้างสำเร็จไม่เปิดใช้งานสำหรับเว็บไซต์นี้';
$string['completionondate'] = 'วันที่';
$string['completionondatevalue'] = 'ผู้ใช้จะต้องยังคงลงทะเบียนเรียนต่อ';
$string['completion-pass'] = 'เสร็จสมบูรณ์ (คะแนนผ่านเกณฑ์ที่กำหนด)';
$string['completionprogressonview'] = 'ทำเครื่องหมายในกระบวนการมุมมองแรก';
$string['completionprogressonviewhelp'] = 'การทำเครื่องหมายสถานะหลัสูกตรที่เสร็จสิ้น ในกระบวนการเร็วที่สุดเท่าที่นักเรียนดูหลักสูตรเป็นครั้งแรก (แทนเมื่อพวกเขาพบกับเกณฑ์แรก)';
$string['completionprogressonview_help'] = 'สถานะเสร็จสิ้นหลักสูตรการทำเครื่องหมายเป็นในความคืบหน้าเร็วที่สุดเท่าที่นักเรียนดูการเรียนการสอนเป็นครั้งแรก (แทนเมื่อพวกเขาพบเกณฑ์แรก)';
$string['completionsettingslocked'] = 'การตั้งค่าล็อคสำเร็จ';
$string['completionsettingsunlocked'] = 'การตั้งค่าเสร็จสิ้นการปลดล็อค';
$string['completionstartonenrol'] = 'การติดตาม เริ่มต้นในการลงทะเบียนเรียน';
$string['completionstartonenrolhelp'] = 'เริ่มติดตามความคืบหน้าของผู้ใช้หลักสูตรสำเร็จ หลังการลงทะเบียนเรียนหลักสูตร';
$string['completionstartonenrol_help'] = 'เริ่มต้นการติดตามความคืบหน้าของนักเรียนในการสำเร็จหลักสูตรหลังจากที่ลงทะเบียนเรียนหลักสูตร';
$string['completion-title-manual-n'] = 'ทำเครื่องหมายว่าเสร็จสมบูรณ์';
$string['completion-title-manual-y'] = 'ทำเครื่องหมายว่าไม่สมบูรณ์';
$string['completionusegrade'] = 'ให้เกรด';
$string['completionusegrade_desc'] = 'ผู้เรียนจะต้องได้รับคะแนนเพื่อสำเร็จในกิจกรรมนี้';
$string['completionusegrade_help'] = 'หากเปิดใช้งานกิจกรรมนี้ถือว่าสมบูรณ์เมื่อนักเรียนได้รับคะแนน ผ่านและไอคอนล้มเหลวที่อาจจะปรากฏขึ้นหากคะแนนผ่านสำหรับกิจกรรมที่ได้รับการตั้ง';
$string['completionview'] = 'ดูภาพรวม';
$string['completionview_desc'] = 'ผู้เรียนจะต้องดูกิจกรรมนี้ถึงจะเสร็จสมบูรณ์';
$string['completionview_help'] = 'หากกิจกรรมนี้มี  \'Require view\' ร่วมกับเกณฑ์อื่น ๆ ผู้ใช้จะได้รับการทำเครื่องหมายที่สมบูรณ์ถ้าพวกเขาดูกิจกรรมในช่วงเวลาที่เกณฑ์อื่น ๆ ทั้งหมดที่มีอยู่แล้วที่สมบูรณ์

ยกตัวอย่างเช่นพิจารณากิจกรรมด้วย \'Require view\' และ \'Require grade\' ทั้งที่เปิดใช้งาน หากผู้ใช้ครั้งแรกดูกิจกรรมแล้วต่อมาได้รับเกรด A โดยผู้ดูแลระบบผู้ใช้จะต้องดูกิจกรรมอีกครั้ง (หลังจากที่ได้รับเกรด) เป๋นตัวกระตั้นให้กิจกรรมเสร็จสิ้น

ด้วยเหตุนี้ก็จะแนะนำให้ได้ใช้ \'Require view\'  ร่วมกับเกณฑ์อื่น ๆ เว้นแต่ว่าพฤติกรรมนี้เป็นสิ่งจำเป็น ในกรณีส่วนใหญ่เกณฑ์อื่น ๆ ควรจะเพียงพอ

เช่นผู้ใช้ไม่สามารถได้รับคะแนนโดยไม่ต้องดูกิจกรรมเพื่อรวมทั้งต้องมีมุมมอง \'Require view\'';
$string['completion-y'] = 'เสร็จสมบูรณ์';
$string['configcompletiondefault'] = 'ตั้งค่าเริ่มต้นสำหรับการติดตามการเสร็จสิ้นเมื่อมีการสร้างกิจกรรมใหม่ ๆ';
$string['configenablecompletion'] = 'เมื่อเปิดใช้งานนี้ ช่วยให้คุณสามารถเปิดการติดตามความคืบหน้าเสร็จสิ้น ในระดับที่ชัดเจน';
$string['configenablecourserpl'] = 'เมื่อเปิดใช้งานจริง สามารถทำเครื่องหมายแล้วเสร็จตามที่กำหนด โดยผู้ใช้จะบันทึกก่อนการเรียนรู้';
$string['configenablemodulerpl'] = 'เมื่อเปิดใช้งานสำหรับโมดูลใด ๆ ที่เกณฑ์เสร็จสมบูรณ์สำหรับประเภทของโมดูลสามารถทำเครื่องหมายแล้วเสร็จตามกำหนด โดยผู้ใช้จะบันทึกก่อนการเรียนรู้';
$string['confirm_archive_completed_users_progress'] = 'การดำเนินการนี้จะเก็บถาวรบันทึกความคืบหน้าและความสำเร็จของผู้เรียนทุกคนที่จบหลักสูตรนี้ สถานะของผู้เรียนจะถูกรีเซ็ตเพื่อให้สามารถกลับเข้าสู่หลักสูตรใหม่ได้

ความคืบหน้าของความสำเร็จใดๆ ที่บันทึกไว้ในบันทึกการเรียนรู้จะไม่เปลี่ยนแปลง

การเข้าร่วมกิจกรรมภายในหลักสูตรนี้จะถูกเก็บถาวรและ/หรือลบออก ข้อมูลอาจถูกลบอย่างถาวร

การดำเนินการนี้จะส่งผลต่อผู้เรียน {$a}';
$string['confirm_archive_current_user_progress'] = 'การดำเนินการนี้จะเก็บความก้าวหน้าทั้งหมดของคุณในหลักสูตรนี้และสถานะการสำเร็จ สถานะการสำเร็จหลักสูตรของคุณจะถูกรีเซ็ตเพื่อให้คุณสามารถเรียนหลักสูตรใหม่ได้

ความคืบหน้าของความสำเร็จใดๆ ที่บันทึกไว้ในบันทึกการเรียนรู้จะไม่เปลี่ยนแปลง

การเข้าร่วมกิจกรรมภายในหลักสูตรนี้จะถูกเก็บถาวรและ/หรือลบออก ข้อมูลอาจถูก **ลบถาวร**';
$string['confirm_archive_single_user_progress'] = 'การดำเนินการนี้จะเก็บถาวรสถานะความคืบหน้าและความสำเร็จทั้งหมดของ **“{$a->user}”** ในหลักสูตรนี้
สถานะการสำเร็จหลักสูตรของผู้เรียนจะถูกรีเซ็ตเพื่อให้สามารถเรียนหลักสูตรใหม่ได้

ความคืบหน้าของความสำเร็จใดๆ ที่บันทึกไว้ในบันทึกการเรียนรู้จะไม่เปลี่ยนแปลง

การมีส่วนร่วมของผู้เรียนในกิจกรรมภายในหลักสูตรนี้จะถูกเก็บถาวรและ/หรือลบออก ข้อมูลอาจถูก **ลบถาวร**';
$string['confirmselfcompletion'] = 'ยืนยันเสร็จสิ้นสำหรับตัวเอง';
$string['courseaggregation'] = 'เงื่อนไขที่กำหนด';
$string['courseaggregation_all'] = 'หลักสูตรที่เลือกทั้งหมดจะแล้วเสร็จ';
$string['courseaggregation_any'] = 'หลักสูตรที่เลือกใด ๆ ว่าจะแล้วเสร็จ';
$string['courseaggregationmethod'] = 'วิธีการรวมกลุ่ม';
$string['courseaggregationmethod_help'] = 'วิธีการรวมกลุ่มเลือกเป็น "ทั้งหมด" หมายความว่าเกณฑ์นี้จะถูกทำเครื่องหมายที่สมบูรณ์เมื่อผู้เรียนเรียนเสร็จสมบูรณ์ในทุกหลักสูตรที่เลือก หากวิธีการรวมกลุ่มเลือกเป็น "ใด ๆ " เพียงหนึ่งในหลักสูตรที่เลือกผู้เรียนจะต้องจบหลักสูตร';
$string['coursealreadycompleted'] = 'คุณได้ทำสำเร็จเรียบร้อยแล้วสำหรับหลักสูตรนี้';
$string['coursecomplete'] = 'หลักสูตรที่สมบูรณ์';
$string['coursecompleted'] = 'หลักสูตรที่เสร็จสมบูรณ์';
$string['coursecompletion'] = 'หลักสูตรที่เสร็จสิ้น';
$string['coursecompletioncondition'] = 'เงื่อนไข: {$a}';
$string['coursegrade'] = 'เกรดของรายวิชา';
$string['coursegrade_help'] = 'เมื่อเปิดใช้เกณฑ์นี้จะถูกทำเครื่องหมายที่สมบูรณ์แบบสำหรับผู้เรียนเมื่อพวกเขาประสบความสำเร็จชั้นประถมศึกษาปีที่ระบุหรือสูงกว่า';
$string['courserpl'] = 'RPL หลักสูตร';
$string['courserplorallcriteriagroups'] = 'RPL สำหรับหลักสูตรหรือ <br /> เกณฑ์กลุ่มทุก';
$string['courserploranycriteriagroup'] = 'RPL สำหรับหลักสูตรหรือ <br /> เกณฑ์กลุ่มนั้น';
$string['coursesavailable'] = 'รายวิชาที่มีอยู่';
$string['coursesavailableexplaination'] = '<i> เกณฑ์ของความสำเร็จหลักสูตรจะต้องมีการกำหนดไว้สำหรับหลักสูตรที่ปรากฏในรายการนี้ </i>';
$string['criteria'] = 'เกณฑ์';
$string['criteriagradenote'] = 'โปรดทราบว่าการปรับปรุงชั้นประถมศึกษาปีที่ต้องการที่นี่จะไม่ปรับปรุงคะแนนผ่านหลักสูตรปัจจุบัน';
$string['criteriagroup'] = 'เกณฑ์กลุ่ม';
$string['criteriarequiredall'] = 'เกณฑ์ทั้งหมดข้างล่างนี้จะต้อง';
$string['criteriarequiredany'] = 'เกณฑ์ใดๆ ด้านล่างจะต้อง';
$string['csvdownload'] = 'ดาวน์โหลดในรูปแบบสเปรดชีท (CSV UTF-8.)';
$string['date'] = 'วันที่';
$string['date_help'] = 'เมื่อเปิดใช้เกณฑ์นี้จะถูกทำเครื่องหมายเป็นที่สมบูรณ์แบบสำหรับผู้ใช้ทุกคนที่วันที่ที่ระบุถึง';
$string['datepassed'] = 'วันที่ผ่าน';
$string['days'] = 'วันที่';
$string['daysafterenrolment'] = 'วันหลังจากลงทะเบียน';
$string['daysoftotal'] = '{$a->days} ของ {$a->total}';
$string['deletecompletiondata'] = 'ลบข้อมูลที่สำเร็จ';
$string['deletedcourse'] = 'หลักสูตรที่ถูกลบ';
$string['dependencies'] = 'การอ้างอิง';
$string['dependenciescompleted'] = 'อ้างอิงสำเร็จ';
$string['durationafterenrolment'] = 'ระยะเวลาหลังจากการลงทะเบียน';
$string['durationafterenrolment_help'] = 'เมื่อเปิดใช้เกณฑ์นี้จะถูกระบุว่าเสร็จสมบูรณ์เมื่อระยะเวลาของการลงทะเบียนของผู้ใช้ที่มีถึงระยะเวลาที่ระบุไว้';
$string['editcoursecompletionsettings'] = 'การแก้ไขหลักสูตรตั้งค่าสำเร็จ';
$string['enablecompletion'] = 'เปิดใช้งานการติดตามการดำเนินการเสร็จสมบูรณ์';
$string['enablecompletion_help'] = 'หากเปิดใช้งานสภาพการเสร็จสิ้นกิจกรรมที่อาจจะตั้งค่าในการตั้งค่ากิจกรรมและ / หรือเงื่อนไขที่แน่นอนแล้วเสร็จอาจจะกำหนด';
$string['enablecourserpl'] = 'เปิดใช้งาน RPL สำหรับหลักสูตร';
$string['enablemodulerpl'] = 'เปิดใช้งาน RPL สำหรับโมดูล';
$string['enrolmentduration'] = 'วันที่เหลือnวันที่เหลือ';
$string['enrolmentdurationlength'] = 'ผู้ใช้จะต้องยังคงลงทะเบียนเรียนสำหรับ';
$string['err_noactivities'] = 'ข้อมูลที่สำเร็จไม่ได้เปิดใช้ในกิจกรรมใด ๆ ดังนั้นไม่มีใครสามารถแสดงผลได้ คุณสามารถเปิดใช้ข้อมูลที่สำเร็จด้วยการแก้ไขการตั้งค่าสำหรับกิจกรรม';
$string['err_nocourses'] = 'เสร็จสิ้นหลักสูตรจะไม่เปิดใช้งานหลักสูตรอื่น ๆ ดังนั้นไม่มีใครสามารถแสดงผลได้ คุณสามารถเปิดใช้งานที่เสร็จสมบูรณ์ในการตั้งค่า';
$string['err_nocriteria'] = 'ไม่มีเกณฑ์กำหนดการจบหลักสูตรไว้สำหรับหลักสูตรนี้';
$string['err_nograde'] = 'ชั้นต้นๆสำหรับปีที่ผ่านมาหลักสูตรไม่ได้กำหนดไว้สำหรับหลักสูตรนี้ ต้องการเปิดใช้งานนี้ประเภทของการกำหนดเกณฑ์หลักสูตรที่คุณจะต้องสร้างชั้นต้นของปีที่ผ่านนี้';
$string['err_noroles'] = 'ในหลักสูตรนี้มีบทบาทใด ๆ กับ \'markcomplete  Moodle / local\'ความสามารถที่มี คุณสามารถเปิดใช้งานประเภทนี้ โดยการเพิ่มเกณฑ์ความสามารถนี้จะมีบทบาท (s)';
$string['err_nousers'] = 'มีผู้ใช้ไม่มีในหลักสูตรหรือกลุ่มนี้ สำหรับผู้ที่ข้อมูลที่สำเร็จจะปรากฏเป็น (โดยค่าเริ่มต้นข้อมูลเสร็จจะปรากฏเฉพาะกับนักเรียนดังนั้นหากมีนักเรียนที่ไม่มีในกลุ่ม คุณจะเห็นข้อผิดพลาดนี้ ผู้ดูแลระบบสามารถเปลี่ยนแปลงตัวเลือกนี้ผ่านทางหน้าจอผู้ดูแลระบบ)';
$string['error:cannotarchiveprogcourse'] = 'หลักสูตรซึ่งเป็นส่วนหนึ่งของโปรแกรมหรือรับรองไม่สามารถเก็บไว้ด้วยตนเอง';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'เกรด RPL ควรว่างเมื่อผู้ใช้เสร็จสมบูรณ์ (โดยไม่มี RPL)';
$string['error:coursestatuscomplete-rplnotempty'] = 'RPL ควรว่างเปล่าเมื่อผู้ใช้เสร็จสมบูรณ์ (โดยไม่มี RPL)';
$string['error:coursestatuscomplete-timecompletedempty'] = 'เวลาที่กรอกไม่ควรว่างเปล่าเมื่อผู้ใช้เสร็จสิ้น';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'เกรด RPL ควรว่างเปล่าเมื่อผู้ใช้อยู่ระหว่างดำเนินการ';
$string['error:coursestatusinprogress-rplnotempty'] = 'RPL ควรว่างเปล่าเมื่อผู้ใช้อยู่ระหว่างดำเนินการ';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'เวลาที่เสร็จสมบูรณ์ควรว่างเปล่าเมื่อผู้ใช้อยู่ระหว่างดำเนินการ';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'เกรด RPL ควรว่างเปล่าเมื่อผู้ใช้ยังไม่เริ่มต้น';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'RPL ควรว่างเปล่าเมื่อผู้ใช้ยังไม่เริ่มต้น';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'เวลาที่ทำเสร็จควรว่างเปล่าเมื่อผู้ใช้ยังไม่เริ่มทำงาน';
$string['error:coursestatusrplcomplete-rplempty'] = 'RPL ไม่ควรเว้นว่างเมื่อผู้ใช้กรอกข้อมูลผ่าน rpl';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'เวลาที่กรอกไม่ควรว่างเปล่าเมื่อผู้ใช้กรอกข้อมูลผ่าน rpl';
$string['error:criteriaincomplete-rplnotempty'] = 'RPL ต้องว่างเปล่าเมื่อเกณฑ์ไม่สมบูรณ์';
$string['error:criterianotmodule-rplnotempty'] = 'RPL ต้องว่างเปล่าเมื่อเกณฑ์ไม่ได้สำหรับการทำกิจกรรม';
$string['error:databaseupdatefailed'] = 'การปรับปรุงฐานข้อมูลล้มเหลว';
$string['error:rplsaredisabled'] = 'บันทึกการเรียนรู้ก่อนที่ได้ถูกใช้งานโดย Administrator';
$string['error:stateinvalid'] = 'ไม่ถูกต้อง - เลือกสถานะที่ถูกต้อง';
$string['err_settingslocked'] = 'หนึ่งคนหรือมากกว่า ที่ได้เสร็จสิ้นแล้วตามเกณฑ์ ดังนั้นการตั้งค่าได้ถูกล็อค ปลดล็อคการตั้งค่าเกณฑ์การเสร็จสิ้นจะลบข้อมูลของผู้ใช้ที่มีอยู่ และอาจทำให้เกิดความสับสน';
$string['err_settingsunlockable'] = '<p> การปรับเปลี่ยนเกณฑ์เสร็จแน่นอนหลังจากที่ผู้ใช้บางคนได้เสร็จสิ้นแล้วแน่นอนไม่แนะนำเพราะมันหมายความว่าผู้ใช้ที่แตกต่างกันจะถูกทำเครื่องหมายที่สมบูรณ์ด้วยเหตุผลที่แตกต่างกัน </p><p> ณ จุดนี้คุณสามารถเลือกที่จะลบระเบียนเสร็จสิ้นทั้งหมดสำหรับผู้ใช้ที่ได้บรรลุแล้วหลักสูตรนี้ สถานะเสร็จสิ้นของพวกเขาจะได้รับการคำนวณใหม่โดยใช้เกณฑ์ใหม่ในครั้งต่อไป cron ทำงานเพื่อให้พวกเขาอาจถูกทำเครื่องหมายที่สมบูรณ์อีกครั้ง </p><p> หรือคุณสามารถเลือกที่จะเก็บบันทึกเสร็จสิ้นหลักสูตรที่มีอยู่ทั้งหมดและยอมรับผู้อื่นที่อาจได้รับสถานะของพวกเขาสำหรับความสำเร็จที่แตกต่างกัน </p>';
$string['err_system'] = 'ข้อผิดพลาดภายในที่เกิดขึ้นในระบบเสร็จสิ้น (ผู้ดูแลระบบสามารถเปิดใช้งานการแก้ไขข้อมูลเพื่อดูรายละเอียดเพิ่มเติม)';
$string['eventcoursecompleted'] = 'หลักสูตรเสร็จสมบูรณ์';
$string['eventcoursecompletionupdated'] = 'ปรับปรุงหลักสูตรเสร็จสมบูรณ์';
$string['eventcoursemodulecompletionupdated'] = 'ปรับปรุงโมดูลหลักสูตรเสร็จสิ้น';
$string['eventuserprogressarchived'] = 'ความคืบหน้าของผู้ใช้ในหลักสูตรที่เก็บถาวร';
$string['excelcsvdownload'] = 'ดาวน์โหลดในรูปแบบ Excel ในรูปแบบ (.CSV)';
$string['fraction'] = 'ส่วนงาน';
$string['graderequired'] = 'คะแนนหลักสูตรที่กำหนด';
$string['gradexrequired'] = '{$a} ที่กำหนด';
$string['ihavecompleted'] = 'ฉันทำกิจกรรมนี้เรียบร้อยแล้ว';
$string['inprogress'] = 'ความคืบหน้า';
$string['manualcompletionby'] = 'เสร็จสิ้นด้วยตนเอง';
$string['manualcompletionby_help'] = 'การเปิดใช้เกณฑ์นี้ช่วยให้คุณสามารถเลือกบทบาท (หรือหลายบทบาท) ที่จะทำเครื่องหมายด้วยตนเองผู้เรียนเป็นที่สมบูรณ์ในหลักสูตร';
$string['manualcompletionbynote'] = 'หมายเหตุ: ความสามารถในการ moodle / คอร์ส: markcomplete ต้องได้รับอนุญาตสำหรับบทบาทที่จะปรากฏในรายการ';
$string['manuallymarkwhencomplete'] = 'ทำเครื่องหมายกิจกรรมนี้ด้วยตนเองเมื่อทำเสร็จแล้ว';
$string['manualselfcompletion'] = 'เสร็จสิ้นในตัวเองด้วยตนเอง';
$string['manualselfcompletion_help'] = 'ผู้เรียนสามารถทำเครื่องหมายตัวเองที่สมบูรณ์ในหลักสูตรนี้โดยใช้ "เสร็จสิ้นตนเอง" บล็อก';
$string['manualselfcompletionnote'] = 'หมายเหตุ: บล็อกที่เสร็จด้วยตนเองควรจะเพิ่มแน่นอนถ้าคู่มือการเสร็จสิ้นตนเองถูกเปิดใช้งาน';
$string['markcomplete'] = 'ทำเครื่องหมายว่าเสร็จสมบูรณ์';
$string['markedcompleteby'] = 'ทำเครื่องหมายเสร็จสมบูรณ์โดย {$a}';
$string['markingyourselfcomplete'] = 'การทำเครื่องหมายตัวเองให้เสร็จสมบูรณ์';
$string['moredetails'] = 'อ่านรายละเอียดเพิ่มเติม';
$string['nocriteriaset'] = 'ไม่มีเกณฑ์ที่เสร็จสิ้นการตั้งค่าสำหรับหลักสูตรนี้';
$string['notachievedgrade'] = 'ยังไม่ได้ประสบความสำเร็จด้านเกรด';
$string['notcompleted'] = 'ไม่แล้วเสร็จ';
$string['notenroled'] = 'คุณยังไม่ได้ลงทะเบียนเรียนเป็นนักศึกษาในหลักสูตรนี้';
$string['nottracked'] = 'คุณยังไม่ได้ถูกติดตามโดยเสร็จสิ้นในหลักสูตรนี้';
$string['notviewedactivity'] = 'ยังไม่ได้ดู {$a}';
$string['notyetstarted'] = 'ยังไม่ได้';
$string['nouserstoarchive'] = 'มีผู้ใช้ที่ไม่ได้จบหลักสูตรนี้';
$string['ok'] = 'ตกลง';
$string['overallaggregation'] = 'ความต้องการแล้วเสร็จ';
$string['overallaggregation_all'] = 'หลักสูตรจะเสร็จสมบูรณ์เมื่อเงื่อนไขทั้งหมดตรงกัน';
$string['overallaggregation_any'] = 'หลักสูตรจะเสร็จสมบูรณ์เมื่อเงื่อนไขต่างๆตรงกัน';
$string['overallcriteriaaggregation'] = 'เกณฑ์โดยรวมรวมของทุกประเภท';
$string['overallcriteriaaggregation_help'] = 'วิธีการที่ระบบเสร็จสิ้นหลักสูตรกำหนดว่าผู้เรียนจะเสร็จสมบูรณ์';
$string['pending'] = 'ที่รอดำเนินการ';
$string['periodpostenrolment'] = 'ระยะเวลาการโพสต์ลงทะเบียน';
$string['placeholder_activity_completion_date'] = 'วันที่';
$string['placeholder_course_completion_date'] = 'วันที่';
$string['placeholder_course_due_date'] = 'วันครบกำหนด';
$string['placeholder_group_activity_completion'] = 'เสร็จสิ้นกิจกรรม {$a}';
$string['placeholder_group_course_completion'] = 'จบหลักสูตร {$a}';
$string['progress'] = 'ความก้าวหน้าของนักเรียน';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'กระบวนการ:{$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'การรับรู้ของก่อนการเรียนรู้';
$string['remainingenroledfortime'] = 'ระยะเวลาที่เหลือของการลงทะเบียน';
$string['remainingenroleduntildate'] = 'เหลือที่ลงทะเบียนจนถึงวันที่ระบุไว้';
$string['reportpage'] = 'ThainnEnglishnnSpanishnnผู้แสดง {$a->from} ถึง {$a->to} จาก {$a->total}';
$string['requiredcriteria'] = 'เกณฑ์ที่ต้องการ';
$string['restoringcompletiondata'] = 'การเขียนข้อมูลเสร็จสิ้น';
$string['returntocourse'] = 'กลับไปยังหลักสูตร';
$string['roleaggregation'] = 'เงื่อนไขที่ต้องการ';
$string['roleaggregation_all'] = 'บทบาทที่เลือกทั้งหมดที่ทำเครื่องหมาย เมื่อเงื่อนไขตรงกัน';
$string['roleaggregation_any'] = 'บทบาทใดๆ ที่เลือกจะทำเครื่องหมาย เมื่อเงื่อนไขตรงกัน';
$string['roleaggregationmethod'] = 'วิธีการรวม';
$string['roleaggregationmethod_help'] = 'วิธีการรวมตัวของ "ทั้งหมด" หมายความว่าเกณฑ์นี้จะถูกทำเครื่องหมายว่าเสร็จสมบูรณ์เมื่อผู้เรียนได้รับการทำเครื่องหมายที่สมบูรณ์โดยทุกบทบาทที่เลือก หากวิธีการรวมตัวในการติดตั้ง "ใด ๆ" เพียงหนึ่งในบทบาทที่เลือกจะต้องทำเครื่องหมายที่สมบูรณ์สำหรับพวกเขาที่จะเรียนจบหลักสูตร';
$string['roleidnotfound'] = 'ไม่พบ Role ID {$a}';
$string['rpl'] = 'RPL';
$string['save'] = 'บันทึก';
$string['saved'] = 'บันทึกแล้ว';
$string['seedetails'] = 'ดูรายละเอียด';
$string['selectnone'] = 'ไม่เลือก';
$string['self'] = 'ด้วยตนเอง';
$string['selfcompletion'] = 'เสร็จสิ้นด้วยตนเอง';
$string['showinguser'] = 'แสดงผู้ใช้';
$string['showrpl'] = 'แสดง RPL';
$string['showrpls'] = 'แสดง RPLS';
$string['statusnocriteria'] = 'ไม่มีเกณฑ์';
$string['statusnotstarted'] = 'ยังไม่เริ่ม';
$string['statusnottracked'] = 'ไม่ได้ติดตาม';
$string['successfully_archived_completed_users_progress'] = 'ผู้ใช้ {$a} มีความคืบหน้าและความสำเร็จในการจัดเก็บถาวรและรีเซ็ตในหลักสูตรนี้';
$string['successfully_archived_current_user_progress'] = 'ความคืบหน้าของคุณในหลักสูตรนี้และสถานะการสำเร็จได้รับการเก็บถาวรและรีเซ็ตแล้ว';
$string['successfully_archived_single_user_progress'] = 'เก็บถาวรและรีเซ็ตสถานะความคืบหน้าและเสร็จสิ้นแล้วสำหรับ {$a->user} ในหลักสูตรนี้';
$string['tooltipcompletionactivitymany'] = 'กิจกรรม {$a} ต้องเสร็จสิ้น';
$string['tooltipcompletionactivityone'] = 'กิจกรรมหนึ่งกิจกรรมต้องเสร็จสิ้น';
$string['tooltipcompletioncoursemany'] = '{$a} หลักสูตรอื่น ๆ จะต้องเสร็จสมบูรณ์';
$string['tooltipcompletioncourseone'] = 'อีกหนึ่งหลักสูตรต้องเสร็จสิ้น';
$string['tooltipcompletiondate'] = 'คุณต้องลงทะเบียนเรียนจนกว่า {$a}';
$string['tooltipcompletionduration'] = 'คุณต้องลงทะเบียนเรียนทั้งหมด {$a}';
$string['tooltipcompletiongrade'] = 'คุณต้องบรรลุ {$a} ระดับ';
$string['tooltipcompletiongrade0'] = 'คุณต้องได้รับเกรดผ่าน';
$string['tooltipcompletionroleany'] = 'คุณต้องทำเครื่องหมายว่าเสร็จสมบูรณ์โดย <strong>{$a->aggregation}</strong> จากบทบาทต่อไปนี้: {$a->roles}';
$string['tooltipcompletionroleone'] = 'คุณต้องทำเครื่องหมายว่าสมบูรณ์โดย {$a}';
$string['tooltipcompletionself'] = 'คุณต้องทำเครื่องหมายว่าสมบูรณ์';
$string['tooltipcourseaggregate'] = '<strong>{$a}</strong> จากเกณฑ์ต่อไปนี้จะต้องได้รับการตอบรับเพื่อให้หลักสูตรนี้สมบูรณ์';
$string['unenrolingfromcourse'] = 'จะไม่ลงทะเบียนหลักสูตรนี้';
$string['unenrolment'] = 'ยังไม่ได้ลงทะเบียน';
$string['unit'] = 'หน่วย';
$string['unlockcompletion'] = 'ตัวเลือกปลดล็อกเสร็จสิ้น';
$string['unlockcompletiondelete'] = 'ปลดล็อคตัวเลือกเสร็จและลบข้อมูลผู้ใช้เสร็จสิ้น';
$string['unlockcompletionwithoutdelete'] = 'ปลดล็อกเกณฑ์โดยไม่ต้องลบ';
$string['usealternateselector'] = 'ใช้ตัวเลือกหลักสูตรอื่น';
$string['userdatacomponentname'] = 'เสร็จสิ้น';
$string['userdataitemcourse_completion'] = 'การสำเร็จหลักสูตร (รวมถึงการเสร็จสิ้นกิจกรรมภายใน)';
$string['usernotenroled'] = 'ผู้ใช้ที่ไม่ได้ลงทะเบียนเรียนเป็นนักศึกษาในหลักสูตรนี้';
$string['usersarchived'] = 'การบันทึกความสำเร็จของผู้ใช้งาน {$a} สมบูรณ์แล้ว';
$string['viewcoursereport'] = 'ดูรายงานหลักสูตร';
$string['viewedactivity'] = 'เข้าชม {$a}';
$string['viewingactivity'] = 'กำลังดู {$a}';
$string['writingcompletiondata'] = 'การเขียนข้อมูลเสร็จสิ้น';
$string['xdays'] = '{$a} วัน';
$string['yourprogress'] = 'ความคืบหน้าของคุณ';
